How to install eclipse-emf on Debian 9 (Stretch)